{% set CodiceModulo = "DOM_OCC_MANI" %}
{% set Urn = "document:c_g482:occupazione.temporanea.manifestazione;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"MARCA_BOLLO",
		"urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
		"descrizione_tabella_allegati":"Pagamento dell'imposta di bollo ",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"",
		"numero":"1",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"secondario"
		},
	{ "codice":"RIC-DIR-SEG",
		"urn":"document:s_italia:diritti.segreteria.istruttoria;ricevuta",
		"descrizione_tabella_allegati":"Ricevuta di pagamento dei diritti di istruttoria o dichiarazione di esezione",
		"annotazioni_tabella_allegati":"(i diritti di istruttoria sono esenti solo in caso di occcupazione ESENTE dal pagamento del canone)",
		"descrizione_meta":"",
		"filename":"Ricev. diritti istruttoria",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},	
	{ "codice":"OCC-PLA-PESC",
		"urn":"document:c_g482:occupazione.suolo.pubblico;cantieri.traslochi.scarico.merci;avvio.modifica.proroga.volturazione;domanda",
		"descrizione_tabella_allegati":"Planimetria dell'area interessata",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Planimetria area",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},{
    "codice":"PAT-REL-ILL",
   "urn":"document:s_italia:patrocinio;relazione.illustrativa.iniziativa;relazione",
   "descrizione_tabella_allegati":"Relazione illustrativa comprensiva di immagini della struttura o del mezzo utilizzati",
   "annotazioni_tabella_allegati":"",
   "descrizione_meta":"", 
   "filename":"Relazione illustrativa manifestazione",
   "firmatari":"Titolare_CodiceFiscale",
   "firmatari_label":"il dichiarante",
   "firmato":"NO",
   "numero":"1",
   "dimensione":"15",
   "enabled":"true",
   "dynamic_check":"true",
   "tipo":"allegato",
   "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"}
]%}

{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per il rilascio o proroga di autorizzazione per l'occupazione temporanea di suolo pubblico per manifestazione"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|09/11/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda per il rilascio o proroga di autorizzazione per l'occupazione temporanea di suolo pubblico per manifestazione {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="4">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - autorizzazione per occupazione temporanea suolo pubblico per manifestazione'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda per il rilascio o proroga di autorizzazione per l'occupazione temporanea di suolo pubblico per manifestazione
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}


{{ utils.domicilio_digitale() }}
<span style="font-size: 70%;">*fornire un indirizzo PEC o una casella di posta ordinaria abilitata alle ricezione PEC</span>


<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="2">
        <div id="Tassonomia_Richiesta" name="Tassonomia_Richiesta" label="Richiesta" mandatory="true"></div>
        <input id="Tassonomia_Richiesta1" name="Tassonomia_Richiesta" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          il rilascio di autorizzazione per l'occupazione di suolo pubblico per una nuova occupazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          	pertanto allega documentazione planimetrica della zona interessata
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input id="Tassonomia_Richiesta2" name="Tassonomia_Richiesta" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          la proroga o modifica dell'autorizzazione per l'occupazione di suolo pubblico, ottenuta con autorizzazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Autorizzazione Numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Rilasciato in data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Valida fino al giorno
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroAutorizzazione" name="Parametri_NumeroAutorizzazione" style="width: 100%;" label="Numero autorizzazione" mandatory_enabled="#Tassonomia_Richiesta2.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataRilascio" name="Parametri_DataRilascio" style="width: 100%;" label="Data rilascio" format="date" mandatory_enabled="#Tassonomia_Richiesta2.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataFineValidita" name="Parametri_DataFineValidita" style="width: 100%;" label="Data fine validità" format="date" mandatory_enabled="#Tassonomia_Richiesta2.checked()" />
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          la dimensione dell'occupazione per manifestazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Dimensione occupazione 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Lunghezza 
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Larghezza 
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Lunghezza" name="Parametri_Lunghezza" style="width: 30%;" label="Lunghezza" mandatory_enabled="true" format="positive_float"/> m
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Larghezza" name="Parametri_Larghezza" style="width: 30%;" label="Larghezza" mandatory_enabled="true" format="positive_float"/> m
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          per il seguente periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Dal giorno 
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Al giorno 
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_GiornoInizio" name="Parametri_GiornoInizio" style="width: 100%;" label="Giorno inizio" mandatory_enabled="true" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_GiornoFine" name="Parametri_GiornoFine" style="width: 100%;" label="Giorno fine" mandatory_enabled="true" format="date"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Dalle ore 
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Alle ore 
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_OraInizio" name="Parametri_OraInizio" style="width: 100%;" label="Ora inizio" mandatory_enabled="true" format="time"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraFine" name="Parametri_OraFine" style="width: 100%;" label="Ora fine" mandatory_enabled="true" format="time"/>
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_toponomastica_secondario("Immobile", "nella seguente ubicazione", "Localizzazione intervento", "visibility:visibility") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          per la seguente manifestazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Manifestazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Manifestazione" name="Parametri_Manifestazione" style="width: 100%;" label="Manifestazione" mandatory_enabled="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Collocazione (portico, marciapiede, carreggiata, fascia di sosta, pista ciclabile….)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Collocazione" name="Parametri_Collocazione" style="width: 100%;" label="Collocazione" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>



<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Intralcio circolazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input id="IntralcioCircolazione" name="IntralcioCircolazione" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          verrà intralciata la circolazione veicolare e pedonale, in particolare delle macchine di raccolta rifiuti di Ambiente SPA e dei bus urbani e suburbani TUA
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DescrizioneIntralcioCircolazione" name="Parametri_DescrizioneIntralcioCircolazione" style="width: 100%;" label="Descrizione intralcio circolazione" mandatory_enabled="#IntralcioCircolazione.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Riduzione sede stradale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input id="RiduzioneSedeStradale" name="RiduzioneSedeStradale" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          sarà ridotta la sede stradale destinata al flusso veicolare per meno di 3 metri dalle strumentazioni per realizzare l’attività e per le quali è autorizzata l’occupazione di suolo pubblico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DescrizioneRiduzioneSedeStradale" name="Parametri_DescrizioneRiduzioneSedeStradale" style="width: 100%;" label="Descrizione riduzione sede stradale" mandatory_enabled="#RiduzioneSedeStradale.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Area di sosta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input id="OccupazioneSedeStradale" name="OccupazioneSedeStradale" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          occupata l’area di sede stradale destinata alla sosta a pagamento veicoli (strisce blu) e/o riservata alla sosta di veicoli di residenti (strisce bianche)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DescrizioneOccupazioneSedeStradale" name="Parametri_DescrizioneOccupazioneSedeStradale" style="width: 100%;" label="Descrizione occupazione sede stradale" mandatory_enabled="#OccupazioneSedeStradale.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

<!--TODO Modifica viabilità-->
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          Modifica della viabilità
        </p>
      </td>
    </tr>
  {% set testi = [
       "di provvedere a richiedere ordinanza di modifica della viabilità (nel caso in cui l’occupazione comporti restringimento o chiusura della carreggiata, istituzione di divieto di sosta etc.) ",
       "l'occupazione non prevede modifica della viabilità" 
 ]%}
 {% for testo in testi %}
   <tr>
    <td style="vertical-align: top; width: 4%;" >
       {% if loop.first %} <div id="Tassonomia_ModificaViab" name="Tassonomia_ModificaViab" label="Modifica della viabilità" mandatory_enabled="true"></div>{% endif %}
       <input id="Tassonomia_ModificaViab{{ loop.index }}" name="Tassonomia_ModificaViab" type="radio" value="{{ loop.index }}" />
     </td>
     <td><p>{{ testo|safe }}</p></td>
   </tr>
 {% endfor %}

 </tbody>
 </table>


 <br>
 <!--TODO Pagamento strisce-->
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          Occupazione su stalli di sosta
        </p>
      </td>
    </tr>
  {% set testi = [
       "di provvedere al pagamento presso Pescara Multiservice S.r.l. (nel caso in cui l’occupazione venga realizzata sopra stalli di sosta a pagamento – strisce blu) ",
       "l'occupazione non è effettuata su stalli di sosta a pagamento" 
 ]%}
 {% for testo in testi %}
   <tr>
    <td style="vertical-align: top; width: 4%;" >
       {% if loop.first %} <div id="Tassonomia_StalliPag" name="Tassonomia_StalliPag" label="Occupazione stalli di sosta" mandatory_enabled="true"></div>{% endif %}
       <input id="Tassonomia_StalliPag{{ loop.index }}" name="Tassonomia_StalliPag" type="radio" value="{{ loop.index }}" />
     </td>
     <td><p>{{ testo|safe }}</p></td>
   </tr>
 {% endfor %}

 </tbody>
 </table>




<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          l’installazione avverrà in prossimità di o su
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Luogo installazione
        </p>
      </td>
    </tr>
      {% set testi = [
        "fermata autobus o corsia riservata",
        "parcheggio riservato ai disabili o piste ciclabili",
        "segnaletica stradale/semafori",
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_LuogoInstallazione" name="Tassonomia_LuogoInstallazione" label="Luogo installazione" mandatory_enabled="true"></div>{% endif %}
             <input group="Tassonomia_LuogoInstallazione" id="Tassonomia_LuogoInstallazione{{ loop.index }}" name="Tassonomia_LuogoInstallazione{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>


<br>

<!-- <table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
        "di conoscere e sottostare a tutte le condizioni contenute nel regolamento per l’occupazione di suolo pubblico e per l’applicazione del relativo canone",
        "che saranno rispettate le norme e le prescrizioni contenute nel nuovo Codice della Strada con particolare riguardo agli articoli 20 e 21",
        "di essere a conoscenza del fatto che si è responsabile di qualsiasi danno o molestia che possono essere arrecati e contestati da terzi per effetto dell'autorizzazione e di avere l’obbligo di riparare tutti i danni eventuali causati dall’occupazione",
        "che non ci sono alternative possibili per l’occupazione in oggetto",
        "di essere consapevole che in caso di necessità di accesso, circolazione, sosta nelle Zone a Traffico Limitato (ZTL) istituite sul territorio comunale dovrà munirsi preventivamente, per i veicoli che ne fossero sprovvisti, dei necessari titoli autorizzativi",
        "a garanzia della perfetta esecuzione dei lavori di cui alla presente richiesta verserà prima del rilascio dell’autorizzazione una cauzione o polizza fidejussoria a favore del Comune di Pescara secondo quanto stabilito dall’ufficio preposto, al momento del ritiro",
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>
 -->
<globo_salto_pagina></globo_salto_pagina>

 
<table class="Modulo" style="border:1px solid grey">
  <tbody>
   <tr class="Rigaintestazioneridotta">
    <td>
     <p class="Labeltabella">
      Breve relazione sulla modalità di svolgimento della manifestazione (attività previste, operatori coinvolti, mezzi coinvolti ecc)
     </p>
    </td>
   </tr>
   <tr>
    <td>
     <textarea class="inputNormal" id="Relazione_manifestazione" name="Relazione_manifestazione" style="width:100%;height:5cm;" mandatory="true"></textarea>
    </td>
   </tr>
  </tbody>
 </table>

 <h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
        "di conoscere e sottostare a tutte le condizioni stabilite dagli artt. 34 e ss. del Regolamento per la disciplina del Canone Patrimoniale Di Concessione Di Suolo
Pubblico, Autorizzazione o Esposizione Pubblicitaria e Canone Mercatale;",
"che saranno rispettate le norme e le prescrizioni contenute nel Codice della Strada(art. 20 e 21), relativo Regolamento di esecuzione e attuazione, e nel Vigente Piano
Generale del Traffico Urbano (P.G.T.U.);",
"di impegnarsi, durante l’occupazione, a rispettare fedelmente le disposizioni nazionali e locali in materia e quanto prescritto dal titolo autorizzativo consapevole delle
sanzioni previste dagli artt. 43 e 44 del Regolamento per la disciplina del Canone Patrimoniale Di Concessione Di Suolo Pubblico, Autorizzazione o Esposizione Pubblicitaria e Canone Mercatale e che, in ogni caso, dalla violazione accertata dagli organi preposti, conseguiranno le sanzioni irrogate dalla Polizia Locale ai sensi del C.d.S. e dal soggetto affidatario ICA S.r.l. per le ipotesi di occupazione abusiva;",
"di essere a conoscenza del fatto che si è responsabili di qualsiasi danno o molestia che
possano essere arrecati e contestati da terzi per effetto dell’occupazione e di avere
l’obbligo di riparare tutti i danni eventuali causati;",
"che non ci sono alternative possibili per l’occupazione in oggetto;",
"di essere consapevole che, in caso di necessità di accesso, circolazione, sosta nelle Zone a Traffico Limitato (ZTL) istituite sul territorio comunale, dovrà munirsi
preventivamente, per i veicoli che ne fossero sprovvisti, dei necessari titoli autorizzativi;",
"di essere consapevole che se l’occupazione richiesta comporta una MODIFICA DELLA VIABILITÀ, occorre richiedere l’emissione di apposita ordinanza di modifica
temporanea della viabilità al Servizio pianificazione mobilità, trasporti e parcheggi,viabilità compilando il modulo pubblicato sul sito istituzionale denominato “Domanda
di emissione di ordinanza per la modifica temporanea della viabilità” da inoltrare al Servizio competente secondo la procedura indicata nella relativa scheda pubblicata sul
sito istituzionale denominata “Procedura richiesta ordinanza modifica viabilità” La documentazione è scaricabile al seguente link
https://www.comune.pescara.it/node/2748;",
"di essere consapevole che in caso di occupazione su pavimentazione di pregio sarà richiesto il versamento del deposito cauzionale o della garanzia fideiussoria,
nell’importo quantificato dal Servizio manutenzione stradale, per eventuali danni arrecati alla pavimentazione in occasione dell’occupazione e delle relative operazioni di
montaggio e rimozione delle strutture."
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="DichiaraInoltre{{ loop.index }}" name="DichiaraInoltre{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>
<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
